@media print {
	.field a {display: none} /* Nascondo link al download */
	.field {color: #1c7430 !important;text-decoration: underline !important;}
	.label {}
	.dichiarazione {}
	.dichiarazione .panel-heading { background-color: #e6faec; }

	.striped .row:nth-child(even){
		background-color: #ffffff !important;;
	}
	.striped .row:nth-child(odd){
		background-color: #eeeeee !important;
	}

	.panel-heading > span:first-child {
		color: #0c5460 !important;
		font-weight: bold; text-decoration: underline}
}